 .u-section-1 {
  background-image: url("images/dddd-min.jpg");
  background-position: 68.15% 72.19%;
}

.u-section-1 .u-sheet-1 {
  min-height: 573px;
}

.u-section-1 .u-image-1 {
  width: 400px;
  height: 220px;
  margin: 67px 100px 0 auto;
}

.u-section-1 .u-text-1 {
  --text-color-var: #000b78;
  font-size: 2.25rem;
  margin: 40px 72px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 68.24% 78.24%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-1 .u-image-1 {
    width: 328px;
    height: 108px;
    margin-top: 24px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 12px;
    margin-right: 32px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 52.34% 45.53%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 41.41% 4.95%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-1 .u-image-1 {
    width: 208px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1678px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --text-color-var: #000b78;
  text-transform: uppercase;
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  --text-color-var: #000000;
  margin: 8px auto 0;
}

.u-section-2 .u-image-1 {
  width: 598px;
  height: 280px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-2 .u-accordion-1 {
  width: 900px;
  margin: 40px auto 60px;
}

.u-section-2 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-1 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-2 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-3 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-4 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-4 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-5 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-5 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-5 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-6 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-6 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-6 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-7 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-2 .u-accordion-link-7 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-7 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-8 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-2 .u-accordion-link-8 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-8 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-9 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-2 .u-accordion-link-9 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-9 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-9 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-9 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-10 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-2 .u-accordion-link-10 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-10 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-10 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-10 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-11 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-2 .u-accordion-link-11 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-11 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-11 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-11 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-12 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-2 .u-accordion-link-12 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-12 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-12 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-12 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-13 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-2 .u-accordion-link-13 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-13 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-13 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-13 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-14 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-2 .u-accordion-link-14 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-14 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-14 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-14 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-15 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-2 .u-accordion-link-15 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-15 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-15 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-15 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-16 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-16 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-16 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-16 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-16 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-17 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-17 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-17 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-17 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-17 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-18 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-18 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-18 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-18 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-18 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-19 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-19 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-19 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-19 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-19 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-20 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-20 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-20 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-20 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-20 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-21 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-21 {
  font-weight: 700;
  background-image: none;
  padding: 10px 30px;
}

.u-section-2 .u-icon-21 {
  height: 33px;
  width: 33px;
  background-image: none;
  padding: 7px;
}

.u-section-2 .u-accordion-pane-21 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-21 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-2 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1651px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 253px;
  }

  .u-section-2 .u-accordion-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1557px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 159px;
  }

  .u-section-2 .u-accordion-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 271px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  --text-color-var: #000b78;
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  --text-color-var: #000000;
  width: 350px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 3rem;
  width: 564px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-4 {
  --text-color-var: #1465ed;
  width: 564px;
  font-size: 1.5rem;
  margin: 18px auto 30px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
    font-size: 0.875rem;
  }
}